[BGAnimation]
LengthSeconds=30

[Layer1]
File=../_CommonResources/CREDIT.avi
Type=1
Command=

[Layer2]
File=InsertCoin.png
Type=0
Command=x,510;y,440;linear,0.2;zoom,1;linear,0.4;zoom,0.9
CommandRepeatSeconds=0.6

[Layer3]
File=InsertCoin.png
Type=0
Command=x,510;y,440;linear,0.2;zoom,1.1;linear,0.4;zoom,0.9;diffuseshift;effectperiod,0.65;effectcolor1,1,1,1,0.4;effectcolor2,1,1,1,0;
CommandRepeatSeconds=0.6

[Layer4]
File=InsertCoin.png
Type=0
Command=x,130;y,440;linear,0.2;zoom,1;linear,0.4;zoom,0.9
CommandRepeatSeconds=0.6

[Layer5]
File=InsertCoin.png
Type=0
Command=x,130;y,440;linear,0.2;zoom,1.1;linear,0.4;zoom,0.9;diffuseshift;effectperiod,0.65;effectcolor1,1,1,1,0.4;effectcolor2,1,1,1,0;
CommandRepeatSeconds=0.6

[Layer99]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465
Condition=CoinModeName()=="home"==false
